rematch - Bug #808

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Trén thiét bi iphone khi click cac muc nhap néi dung sé bi zoom man hinh

12/23/2024 10:31 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message muc textbox chat
Tai man detail publish muc textbox chat
Tai man create/edit account

Tai man create/edit publish

Tai man mypage muc mdi child account
Tai man search muc textbox search

0 Két qua hién tai:
2. Click textbox man hinh bj zoom

0 Két qua mong mudn:
2. Tt zoom c&c man trén

History

#1 - 12/24/2024 04:00 AM - Duy Nguyen

- Status changed from Open to Implemented

#2 - 12/24/2024 04:00 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#3 - 12/24/2024 04:01 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 12/24/2024 04:43 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
